/*commom style*/
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;}
a:hover{color:#355e92;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
body{font-family:"微软雅黑";font-size: 15px;}
*,*:before,*:after {box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;}
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote,dl, dt, dd, ul, ol, li,pre,form, fieldset, legend, button, input, textarea,th,td,img{border:medium none;margin:0;padding:0;}
em{font-style:normal;}
ul, ol{list-style: none;}
table{border-collapse: collapse;border-spacing: 0; }
a,ins{text-decoration:none;}
*:focus{outline:none;}
a{color:#333;}
a:hover{color:#355e92;}
.fl{float:left;}
.fr{float:right;}
.cf:after{display:block;content:"";height:0;visibility:hidden;clear:both;}
.cf{zoom:1;}
.hide{display:none;}
.block{display:block;}
.w1100{width: 1100px;margin: 0 auto;}
/**banner区域**/
/*.banner{
    width: 100%;
    background: url("banner-bg_01.png") center top no-repeat;
}
.banner .w1100{
    height: 150px;
}
.logo{
    margin-top: 33px;
}
.search{
    width: 297px;
    height: 40px;
    margin-top: 55px;
}
.searchText{
    width: 214px;
    height: 40px;
    border: 1px solid #74a9e9;
    border-right: none;
    line-height: 38px;
    color: #999999;
    padding-left: 13px;
}
.search .smt{
    width: 83px;
    height: 40px;
    color: #fff;
    padding-left: 30px;
    background: url("/picture/0/1805041420092275251.png") no-repeat;
}*/
/**nav**/
/*.nav{
    width: 100%;
    background-color: #136ad4;
    line-height: 50px;
}
.nav a{
    float: left;
    color: #fff;
    padding: 0 42px;
}*/
.hover{
    background-color: #009af0;
}



/*contents*/
.contents{width: 100%;min-height: 200px;background: url("content-bg.png") no-repeat #ffffff;}
.con-center{width: 1100px;min-height: 200px;margin: 0 auto;background-color: #ffffff;padding: 25px}
.col_list{width: 1200px;margin: 0 auto;background-color: #ffffff; overflow: hidden; padding: 5px 0 70px 0;}
.col_list ul li{
	float: left;
	border: #c0b8e3 solid 1px;
	background: #e6eef8;
	width: 386px;
	height: 111px;
	margin-right: 18px;
	margin-top: 45px;
}
.col_list ul li:hover{
	border: #c0b8e3 solid 1px;
	background: #60589c;
}
.col_list ul li a{
	display: block;
	width: 386px;
	height: 111px;
	padding-left: 145px;
	font-size: 26px;
	color: #60589c;
	line-height: 111px;
}
.col_list ul li:hover a{
	color: #fff;
}
.col_list ul li:first-child a{
	background: url(ggqsy_colbg01.png) no-repeat 70px 50%;
}
.col_list ul li:first-child a:hover{
	background: url(ggqsy_colbg01_hover.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(2) a{
	background: url(ggqsy_colbg02.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(2) a:hover{
	background: url(ggqsy_colbg02_hover.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(3) a{
	background: url(ggqsy_colbg03.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(3) a:hover{
	background: url(ggqsy_colbg03_hover.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(4) a{
	background: url(ggqsy_colbg04.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(4) a:hover{
	background: url(ggqsy_colbg04_hover.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(5) a{
	background: url(ggqsy_colbg05.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(5) a:hover{
	background: url(ggqsy_colbg05_hover.png) no-repeat 70px 50%;
}
.col_list ul li:nth-child(3),.col_list ul li:nth-child(6){
	margin-right: 0;
}
/*当前位置*/
.dqwz{width: 1100px;height: 40px;line-height: 40px;margin: 0 auto;padding-left: 24px}
.lm-list{width: 261px;min-height: 300px;float:left;}
.fjlm{background: url("dqlm.png") no-repeat;width: 261px;height: 58px;line-height: 50px;text-align: center;font-size: 17px;color: #ffffff;font-weight: bold}
.ejlm{width: 253px;min-height: 300px;padding-bottom: 200px;margin-left: 8px;background-color: #fafafa;padding-top: 15px}
.ejlm li{width: 100%;height: 45px;line-height: 45px;}
.ejlm li a{font-size: 17px;display: block;width: 100%;line-height: 45px;padding-left: 60px;}
.xxlb{width: 764px;min-height: 550px;padding:5px 5px 20px 20px;border: 1px solid #dedede;float:left;background-color: #f9f9f9}
.xxlb li{width: 100%;background: url("list-con.png") no-repeat 7px;height: 40px;line-height:40px;padding-left: 23px}
.xxlb li a{float:left;color: #333333;font-size: 17px;}
.xxlb li a:hover{color: #1c7bd9}
.xxlb li span{float:right;color: #999999;font-size: 17px}

.pt{
    background: url("lm-list.jpg") no-repeat left
}
.hover2{
    width: 100%;
    background: url("lm-gl.png") no-repeat left;
    height: 45px;
    line-height: 45px;
    padding-left: 60px;
    color: #1c7bd9;
}

/**友情链接**/
.yqlj{
    width: 100%;
    margin-top: 20px;
    background-color: #ebebeb;
}
.yqlj .w1100{
    min-height: 70px;
    position: relative;
}
.yqlj .w1100>div{
    width: 230px;
    height: 30px;
    line-height: 30px;
    float: left;
    margin-top: 20px;
    margin-left: 60px;
    color: #999999;
    padding-left: 15px;
    font-size: 13px;
    border: none;
    background:#fff url("xlala_03.png") 210px center no-repeat;
    position: relative;
}
.yqlj .w1100>div:first-child{
    margin-left: 0;
}
.xiala-list{
    width: 230px;
    position: absolute;
    left: 0;
    bottom: 30px;
    background-color: #fff;
    display: none;
}
.xiala-list li{
    padding-left: 15px;
    line-height: 32px;
}
.xiala-list li a{
    display: block;
    width: 230px;
    height: 32px;
    line-height: 32px;
}

/**版权信息**/
.bqxx{
    background-color: #434343;
    width: 100%;
    height: 110px;
}
.bqxx .w1100{
    text-align: center;
    color: #d0cfcf;
    font-size: 13px;
    line-height: 23px;
}
.bqxx span{
    display: inline-block;
    height: 23px;
    line-height: 23px;
}
.gh{
    display: inline-block;
    background: url("/picture/0/1805041420092446689.png") left center no-repeat;
    padding-left: 30px;
    margin-left: 20px;
    color: #d0cfcf;
}
.dzjg{
    width: 52px;
    height: 62px;
    display: block;
    background: url("/picture/0/1805041549325818285.png") no-repeat;
}
.zfzc{
    width: 110px;
    height: 55px;
    display: block;
    background: url("/picture/0/1805041549325973202.png") no-repeat;
}
.bqxx-list{
    width: 905px;
    height: 110px;
    margin: 0 auto;
    padding-top: 25px;
}
.bqxx-list ul{
    margin: 0 140px 0 90px;
}




/**二级栏目页**/
.col{
    width: 100%;
    height: 42px;
    line-height: 42px;
    margin-bottom: 20px;
}
.col a{
    display: block;
    line-height: 42px;
    padding-left: 60px;
    background: url("lm-list.jpg") left no-repeat;
}







